﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }


.dark .img-thumbnail {
	background-color: rgba(0,0,0,0.2);
	border-color: rgba(255,255,255,0.1);
}

.section-performance .section-contents .main-text .img {
  width: 38.38771593090211%;
}

.section-performance .section-contents .interview .block-top .img {
  position: relative;
  width: 51.78571428571429%;
  z-index: 1;
}

.section-performance .section-contents .interview.interview-2 .block-top .img {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -o-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.product-details .tab-pane .col-xs-6{float:none;width:100%;padding:0 100px}
.company-product .col-xs-6,.company-portfolio .col-xs-6{float:none;width:100%;padding:0 100px}

#logo-text{color: #ffffff;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.btn--rating--dislike svg,.flash-message p{margin-right:20px;margin-right:1.25rem}
.flash-message a:hover,.promo-listing__content-link{text-decoration:none}
.flash-message,.header__secondary{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.flash-message{z-index:10;font-size:13px;font-size:.8125rem;line-height:2.07692;padding:10px 20px;padding:.625rem 1.25rem;color:#fff;text-align:left}
.flash-message a{color:inherit}
.flash-message--cookies{position:fixed;bottom:0;left:0;max-width:1400px;max-width:87.5rem;background-color:#530664}
.flash-message--error,.flash-message--warning{background-color:red}
.flash-message--neutral{background-color:#e79300}
.flash-message--status,.flash-message--success{background-color:#19874e}


.carousel-control {
	position: absolute;
	top: 40%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	background: #222222;
	border: 3px solid #ffffff;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: .5;
	filter: alpha(opacity=50)
}


.carousel-control.right {
	right: 15px;
	left: auto
}


.carousel-control:hover {
	color: #ffffff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90)
}

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}




#ttw_ftable {border:0; width:98%; margin:0; padding:0;}




.mh-widget .search-form { background: #e9ecf6; }




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #00aae1; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333f49; }




.mh-widget .tagcloud a { background: #333f49; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }

  .header-search {
    top: 0px;
  }


.header-search:after {
  color: #999;
  font-family: 'Genericons';
  font-size: 22px;
  content: '\f400';
  position: absolute;
  top: 19px;
  left: 11px;
}


.header-search .search-input {
  background: transparent;
  border: none;
  color: #222;
  font-size: 16px;
  height: 60px;
  padding-left: 38px;
}


.header-search .search-submit {
  background-color: #eb5424;
  border: 2px solid #eb5424;
  box-shadow: none;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  height: 32px;
  position: absolute;
  top: 13px;
  right: 13px;
  padding: 0 4px;
  text-transform: uppercase;
}


.header-search .search-submit:hover {
  opacity: 0.85;
}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,.container-fluid,[class*=col-]{padding-left:20px;padding-right:20px}
.wrapper{padding-top:10px}
.wrapper-md{padding:20px}
.content,.card-box,.wrapper{margin:0!important;padding:0!important;border:none!important}
.wrapper-page{margin:7.5% auto;max-width:360px}
.wrapper-page .form-control{height:40px}
.fl-node-5ba819feb955f .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba819cec79d0 .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba9305c5e42d .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba94a280971e .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba7e4e03e07c .fl-rich-text strong {font-weight: bold;}
.row{margin-right:-15px;margin-left:-15px}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-1 {
    width: 8.33333333%;
  }


.main-footer .wrap { padding: 25px 25px 100px 25px; }

 .main.wrap.cf {
margin-bottom:0px;
}


.wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; 
	text-align: left;
}


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}

DIV DIV DIV.textwidget H3.cff-header.cff-outside SPAN.header-text {
font-size: 21px !important;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

	
	.responsivefootermenu {
	
	}
.video-added{color:#76787a}
.footer-title{font-size:22px;color:#333;weight:500}


.spl-notice-action-lostpassword {
    background-color: #1abc9c;
    box-shadow: inset 5.3em 0 #16a085;
}


.ns-effect-slidetop.spl-notice-action-lostpassword .ns-box-inner .icon:before {
	content: "\e011";
	color: #fff;
}


.spl-notice{
    color: white;
    font-weight: normal;
    padding: 20px;
    font-size: 16px;
}


.spl-notice.nobot{
    margin-bottom: 0;
    padding-bottom: 0;
    
}

@charset "UTF-8";









h1.singlepagetitle, #topmenu ul li a, .top_navigation ul li a, a.popup-link, a.popup-close, span.white, .button_tag a:hover, a.special, #footer_wrapper h5, #footer_wrapper a, #footer_wrapper li a:hover, .ui-datepicker-next, .ui-datepicker-prev, .ui-datepicker-next:hover, .ui-datepicker-prev:hover, input[type=submit], .sticky_featured {
    color: #ffffff;
}


a.popup-close {
    position: absolute;
    top:-15px;
    right:-15px;
    text-decoration: none;
    border-radius: 50%;
}


nav#topmenu ul li.give a:hover, a.popup-close, a.special:hover, .ui-datepicker-next:hover, .ui-datepicker-prev:hover, input[type=submit]:hover {
    background-color: #2d2d2d;
}
header .search-box{float:right;width:390px;position:relative;margin:27px 3px 0 0}
.search-box .form-control{background:#000;border:1px solid #5c4841;border-radius:3px 0 0 3px;color:#adadad;font-size:14px;height:40px;line-height:38px;margin:0;padding:0 17px;position:relative;width:276px;transition:none}
.search-box .form-control::-webkit-input-placeholder{color:#adadad}
.search-box .form-control:-ms-input-placeholder{color:#adadad}
.search-box .form-control::-moz-placeholder{color:#adadad;opacity:1}
.search-box .form-control:-moz-placeholder{color:#adadad;opacity:1}
.search-box .btn{width:114px;position:absolute;right:0;top:0}
.search-box i{position:absolute;left:10px;top:0}
.search-index-page .search-box{position:relative;margin:0 7% 100px}
.search-index-page .search-box .form-control{width:100%;font-size:18px;height:48px}
.search-index-page .search-box .btn{font-size:20px;height:48px}


#content .sitepad_btn.smue-btn {
	background-color: #7FB609;
}


#content .process_btn {
	margin-top: 1.5em
}


#content .smue-btn.sitepad_btn {
	margin-top: 2em;
}

	
	
#features .feature{	
	float: left;
	width: 489px;
	height: 238px;
	position: relative;
	}

	

#features .feature img{
	clear: both;
	}

	
	
#features .feature p{
	position: absolute;
	float: left;
	width: 449px;
	padding: 15px 25px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	background: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}

	
#features .feature p span{	
	color: #000;
	}
.tatsu-column-inner{width:100%;position:relative;border-style:solid;border-color:transparent;-webkit-transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;-o-transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease}
.tatsu-column-inner.is_stuck{z-index:9999}
.tatsu-column-image-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.tatsu-column-image-slow-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}

.stt-cookie a.inline-link {
  position: relative;
  font-weight: 700;
}

.stt-cookie a.inline-link:before {
  content: " ";
  font-family: FontAwesome;
}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}


.pub {
background-color : #FFFFCC; 
}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }
.site-rail-menu--open .site-header .site-header--inner{margin-left:-100vw}
.site-header .site-header--inner{transition:margin .2s linear}
.site-header .site-header--inner .container{padding-left:0;padding-right:0}
.f-width-1-1{width:100%}



.links li { display:inline; }

.links li.first { padding-left:0 !important; }

.links li.last { background:none !important; padding-right:1px !important; }

.header .links { float:right; }







.page-sitemap .links { text-align:right; margin:0 8px -22px 0; }

.page-sitemap .links a { text-decoration:none; position:relative; }

.page-sitemap .links a:hover { text-decoration:underline; }

	.header .links:after {
		content: '';
		position: absolute; right: -3px; top: 0; bottom: 0;		
		display: block;
		width: 6px;
	}




.top-links-container, .top-links-container:before, .header .links:after {background-color:#202020}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}


.front-page-1,
.front-page-3,
.front-page-5,
.front-page-7 {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}


.front-page-1 {
	position: relative;
}


.front-page-1 .image-section {
	padding-top: 75px;
}


.secondary-nav .front-page-1 .image-section {
	padding-top: 150px;
}

	
	.front-page-1,
	.front-page-3,
	.front-page-5,
	.front-page-7 {
	    background-attachment: scroll;
	}

	
	.front-page-1 .image-section,
	.secondary-nav .front-page-1 .image-section {
		padding-top: 0;
	}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}

#section-video #video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 48%;
	border-top: 5px solid #221523;
	border-bottom: 5px solid #221523;
}

.lats .newslist .imgleft{ float:left;}

.lats .newslist .imgleft img{ width:108px; height:77px; padding:4px; border:1px #d8d2ca solid;}
.menu-toggle .mobile-menu{padding-left:3px}
.menu-toggle .mobile-menu:empty{display:none}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}

.r-custom-title{font-size:12px;font-weight:bold;}

.r-custom-title a{color:#000;}

.r-custom-title a:hover{color:#be0807;}

#footer .inner {margin: 0 auto;width: 940px;}

ul#top_nav{
	float:left;
	list-style: none;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	font-size: 16px;
	line-height:19px;
	margin:0px 0px 0px 78px;
	width:200px;
}

ul#top_nav li{
	float:left;
	width:82px;
}

ul#top_nav li a{
	color:#96b51a;
}

ul#top_nav li a:hover{
	color:#7B9415;
}

ul#top_nav li.current_page_item a{
	color: #6d6e71;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.grid-footer {
    display: inline;
    width: 300px;
    float: left;
    margin-left: 11px;
    margin-right: 11px;
    position: relative;
}

	#top .avia_hidden_link_text{display: none;}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

.social-icons-footer i {
    font-size: 20px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.image-slider-wrapper .slick-slide .slider-content .container {
display: none;
}

.image-slider-wrapper .slick-slide.slick-active .slider-content .container{
display: block;
}

.secondary-sidebar .container{
max-width: 100%;
}

#navbar .container{
position: relative;
}
 .at-grid-full-width .container {
width: 100%;
margin: 0;
}


.footer-site-info {
  background: #222;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 1em 0;
  color: #ccc;
}


.footer-site-info a {
  color: #ffffff;
  border-bottom: 1px solid #555;
}


.footer-site-info a:hover {
  color: #fa5742;
}


.footer-site-info p {
  margin-bottom: 0;
}
.related-collection .text-box-wrap .text-box-inner,.related-collection .hover-box-wrap .hover-box-inner,.related-collection.active-collection .active-collection-content .inner{height:100%;width:100%;display:table;padding:15px}
.related-collection .text-box-wrap .text-box-inner .text-box,.related-collection .hover-box-wrap .hover-box-inner .hover-box,.related-collection.active-collection .active-collection-content .inner-box{display:table-cell;vertical-align:middle}
.related-collection.active-collection .active-collection-content .inner-box .h6{color:#fff;margin-bottom:0}
.related-collection .h4,.related-collection h4,.related-collection.active-collection .active-collection-content .inner-box .h4,.related-collection.active-collection .active-collection-content .inner-box h4{font-size:1.25em;line-height:1.23;color:#fff}
.inner{padding:2.5em 0}







#snsnav { display: block; margin: 0; padding: 6px 10px 0px 0px; position: relative; font-size:1.1em; font-family: tt_chocolatesregular, Helvetica; line-height:1.6em;}

#snsnav li { display: block; list-style: none; margin: 0; padding: 0px 0px 0px 0px; float: right; position: relative;}
 
#snsnav a { display: block; color:#ad9964; }

  * html #snsnav ul { line-height: 0; }
 
    #snsnav ul a { zoom: 1; }
 
    #snsnav ul li { float: none; }

    #snsnav ul ul { top: 0; }

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }
.page-slider-mobile-alt{width:100%;height:auto;display:block}
.q_elements_holder .q_elements_item_inner{width:100%}

.b-main-banner__description {
    font-size: 13px;
    line-height: 13px;
    padding: 6px 0 0 1px;
    margin: 0;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}





.media-btns {
	position:relative;
	display: table;
	margin: 0 auto;
	margin-bottom: 30px;
	-webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}


.media-btns a {
	color: #fff;
	padding: 12px 24px;
	margin: 4px 16px;
}


.media-btns .btn {
	padding: 12px 24px;
}
 

.media-btns .btn .fa {
	margin-left: 15px;
}

	
	#sticky_header {
		position: relative !important;
	}




.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix { display: inline-block; }




* html .clearfix { height: 1%; }
#overlay,.top_btn{position:fixed;z-index:10}
#overlay{background-color:rgba(0,0,0,.5);opacity:.8;width:100%;height:100%;top:0;left:0;cursor:pointer;display:none}
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

	
	.navigation .mobile .current {
		float: left;
		margin-left: 14px; 
		font-size: 13px;
		max-width: 40%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		vertical-align: bottom;
	}

	
	
	.navigation .menu li li:hover, .navigation .menu li li.current-menu-item {
		background: #1e2935;
	}

	
	.navigation .mega-menu .sub-nav li:hover, .navigation .menu .sub-nav li.current-menu-item  { background: #1e2c3a; }


.nav-light .menu li li:hover, .nav-light .menu li li.current-menu-item {
	background: #fdfdfd;
	color: #e54e53;
}


.nav-light .mega-menu .sub-nav li:hover, .nav-light .menu .sub-nav li.current-menu-item  {
	background: transparent;
	color: #e54e53;
}

	
	.main-pagination .current, .main-pagination a:hover { 
		color: #fff;
		background: #e54e53; 
		text-decoration: none;
	}

	.m-list6 .slider{height: 500px;}

   #footer .text{ text-align:center; color:#999}

   #footer .text a{color:#797979; text-decoration:none;}

   #footer .text a:hover{color:#ff0000; text-decoration:none;}
.elementor-posts .elementor-post__read-more{font-size:12px;font-weight:700}
.elementor-posts .elementor-post__card .elementor-post__read-more{margin-bottom:20px;display:inline-block}
.elementor-posts .elementor-post__card .elementor-post__badge,.elementor-posts .elementor-post__card .elementor-post__read-more{text-transform:uppercase}
.elementor-widget-archive-posts .elementor-post__read-more{color:#e8c12f;font-family:"Open Sans", Sans-serif;font-weight:700;}
.elementor-widget-posts .elementor-post__read-more{color:#e8c12f;font-family:"Open Sans", Sans-serif;font-weight:700;}
.elementor-5 .elementor-element.elementor-element-4e60734 .elementor-post__read-more{font-size:16px;font-weight:600;}
.elementor-5 .elementor-element.elementor-element-ec6b267 .elementor-post__read-more{font-size:16px;font-weight:600;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
